<ART ID="05300" PID="2322" JID="140" BPAGE="4665" EPAGE="4674" PII="S021797920905300X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC RESONANCE IN A SINGLE-MODE LASER DRIVEN BY QUADRATIC COLORED PUMP NOISE AND QUANTUM NOISE WITH CROSS-CORRELATION BETWEEN REAL AND IMAGINARY PARTS OF NOISE</MTI>
<RTI>Stochastic Resonance in a Single-Mode Laser</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DE-SHENG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S021797920905300XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S021797920905300XAF002"></X-REF>
</AUT>
<AUT>
<FNM>DA-JIN</FNM>
<SNM>WU</SNM>
<EAD>dajinwu@public.wh.hb.cn</EAD>
<X-REF REFID="S021797920905300XFN001"></X-REF>
<X-REF REFID="S021797920905300XAF002"></X-REF>
</AUT>
<FTN ID="S021797920905300XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797920905300XAF001">State Key Laboratory of Laser Technology, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
<AFF ID="S021797920905300XAF002">Department of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2007</RE>
</HIST>
<ABST>
<P>Based on the single-mode laser noise model driven by quadratic colored pump noise and quantum noise with cross-correlation between real and imaginary parts of noise proposed in <IT>International Journal of Modern Physics B</IT> <B>20</B>, 5383 (2006) and <IT>Phys. Rev. E</IT> <B> 73</B>, 023802 (2006), the stochastic resonance (SR) of laser intensity is investigated by virtue of the linearized approximation. The analytic expression of signal-to-noise ratio (SNR) is calculated. It is found that the phenomena of stochastic resonance respectively exist in the curves of the SNR versus the noise cross-correlation coefficient <F>&#x03BB;<INF>p</INF></F> and the SNR versus the pump parameter <F>a</F>, as well as the SNR versus the signal frequency <F><TEX ID="S021797920905300XM001">$\bar{\omega}$</TEX></F> for the model. It is shown that there are three different types of SR in the model: the conventional form of SR, the SR in the broad sense and the bona fide SR.</P>
</ABST>
<KWDG>
<KWD>Stochastic resonance</KWD>
<KWD>single-mode laser</KWD>
<KWD>quadratic colored pump noise</KWD>
<KWD>quantum noise</KWD>
<KWD>amplitude modulation signal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.60.Mi</KWD>
<KWD>05.40.-a</KWD>
<KWD>42.50.Lc</KWD>
</KWDG>
</FRONT>
</ART>
