<ART ID="05317" PID="2322" JID="140" BPAGE="4713" EPAGE="4726" PII="S0217979209053175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERSISTENCE PROBABILITY ANALYZED ON THE TAIWAN STOCK MARKET</MTI>
<RTI>Persistence Probability Analyzed on the TSM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.-CHUN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209053175AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053175AF001">Nan Kai Institute of Technology, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>HUNG-JUNG</FNM>
<SNM>CHEN</SNM>
<EAD>hjchen@nchu.edu.tw</EAD>
<X-REF REFID="S0217979209053175FN001"></X-REF>
<X-REF REFID="S0217979209053175AF002"></X-REF>
</AUT>
<FTN ID="S0217979209053175FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HSEN-CHE</FNM>
<SNM>TSENG</SNM>
<X-REF REFID="S0217979209053175AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053175AF002">Department of Physics, National Chung Hsing University, 250 Kuo Kuang Road, Taichung 402, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2008</RE>
</HIST>
<ABST>
<P>We report a numerical study of the Taiwan stock market, in which we used three data sources: the daily Taiwan stock exchange index (TAIEX) from January 1983 to May 2006, the daily OTC index from January 1995 to May 2006, and the one-min intraday data from February 2000 to December 2003. Our study is based on numerical estimates of persistence exponent <F>&#x03B8;<INF>p</INF></F>, Hurst exponent <F>H<INF>2</INF></F>, and fluctuation exponent <F>h<INF>2</INF></F>. We also discuss the results concerning persistence probability <F>P(t)</F>, <F>q</F>th-order price&#x2013;price correlation function <F>G<INF>q</INF>(t)</F>, and <F>q</F>th-order normalized fluctuation function <F>f<INF>q</INF>(t)</F> among these indices.</P>
</ABST>
<KWDG>
<KWD>Persistence probability</KWD>
<KWD>Hurst exponent</KWD>
<KWD>stock market</KWD>
<KWD>detrended fluctuation analysis</KWD>
</KWDG>
</FRONT>
</ART>
