<ART ID="05330" PID="2322" JID="140" BPAGE="4589" EPAGE="4627" PII="S0217979209053308" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFIGURATIONAL ENTROPY IN GENERALIZED LATTICE-GAS MODELS</MTI>
<RTI>Configurational Entropy in Generalized LGM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO J.</FNM>
<SNM>RAMIREZ-PASTOR</SNM>
<EAD>antorami@unsl.edu.ar</EAD>
<X-REF REFID="S0217979209053308AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEDERICO J.</FNM>
<SNM>ROM&#x00C1;</SNM>
<EAD>froma@unsl.edu.ar</EAD>
<X-REF REFID="S0217979209053308AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9; L.</FNM>
<SNM>RICCARDO</SNM>
<EAD>jlr@unsl.edu.ar</EAD>
<X-REF REFID="S0217979209053308AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053308AF001">Departamento de F&#x00ED;sica, Instituto de F&#x00ED;sica Aplicada, Universidad Nacional de San Luis-CONICET, Chacabuco 917, San Luis 5700, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2009</RE>
</HIST>
<ABST>
<P>In this review, we present our recent results concerning accurate calculations of configurational entropy in generalized lattice-gas models. The calculations are based on the use of the thermodynamic integration method. Different applications (or systems) have been considered. Namely, systems in presence of (i) anisotropy, (ii) energetic heterogeneity, (iii) geometric heterogeneity, and (iv) multisite-occupancy adsorption. Total energy is calculated by means of the Monte Carlo simulation. Then the entropy is obtained by using thermodynamic integration starting at a known reference state. In case (iv), the method relies upon the definition of an artificial Hamiltonian associated with the system of interest for which the entropy of a reference state can be exactly known. Thermodynamic integration is then applied to obtain the entropy in a given state of the system of interest. A rich variety of behaviors is found and analyzed in the context of the lattice-gas theory.</P>
</ABST>
<KWDG>
<KWD>Lattice-gas theory</KWD>
<KWD>configurational entropy</KWD>
<KWD>heterogeneous surfaces</KWD>
<KWD>multisite occupancy</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
</FRONT>
</ART>
