<ART ID="05403" PID="2322" JID="140" BPAGE="4543" EPAGE="4577" PII="S021797920905403X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNCONVENTIONAL LOW-ENERGY EXCITATIONS OF CUPRATE SUPERCONDUCTORS</MTI>
<RTI>Low-Energy Excitations of Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.-C.</FNM>
<SNM>YEH</SNM>
<EAD>ncyeh@caltech.edu</EAD>
<X-REF REFID="S021797920905403XFN001"></X-REF>
<X-REF REFID="S021797920905403XAF001"></X-REF>
</AUT>
<FTN ID="S021797920905403XFN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>A. D.</FNM>
<SNM>BEYER</SNM>
<X-REF REFID="S021797920905403XAF001"></X-REF>
</AUT>
<AFF ID="S021797920905403XAF001">Department of Physics, California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 August 2009</RE>
</HIST>
<ABST>
<P>Recent development in the physics of high-temperature cuprate superconductivity is reviewed, with special emphasis on the phenomena of unconventional and non-universal low-energy excitations of hole- and electron-type cuprate superconductors and the possible physical origin. A phenomenology based on coexisting competing orders with cuprate superconductivity in the ground state appears to provide a consistent account for a wide range of experimental findings, including the presence (absence) of pseudogaps and Fermi arcs above the superconducting transition <F>T<INF>c</INF></F> in hole-type (electron-type) cuprate superconductors and the novel conductance modulations below <F>T<INF>c</INF></F>, particularly in the vortex state. Moreover, the competing order scenario is compatible with the possibility of pre-formed Cooper pairs and significant phase fluctuations in cuprate superconductors. The physical implications of the unified phenomenology and remaining open issues for the microscopic mechanism of cuprate superconductivity are discussed.</P>
</ABST>
<KWDG>
<KWD>Cuprate superconductors</KWD>
<KWD>low-energy excitations</KWD>
<KWD>pseudogap</KWD>
<KWD>competing orders</KWD>
<KWD>quantum fluctuations</KWD>
</KWDG>
</FRONT>
</ART>
